/* @media only screen and (max-width: 535px) {
    .DA_all{ 
         font-size: small;
         margin:0px; 
    } 
    } */
    .DA_Inc_C{
        width:300px;
        height: 300px;
    }
    .DA_EX_C{
        width: 300px;
        height: 300px;
    }
 
     .DA_bb{
         background-color: #fff;
         width: 100%;
         max-width: 100%;
         max-height: 100%;
         position: relative;
         margin: 0;
     }
    /* .DA_Home_body{ */
        /* width: 100%;
        height: 100%; */
       
       
    /* } */


  .DA_Charts{
        display: grid;
        grid-template-columns: auto auto;
        margin-left: 12rem;
  }


  
 

